RubyGems Navigation menu

mongo_mapper-rails3 0.7.0.1

Rails3 / ActiveModel compatible fork of MongoMapper.

Gemfile
          gem 'mongo_mapper-rails3', '~> 0.7.0.1'
  
  
  
  
  
  
  

install
          gem install mongo_mapper-rails3 -v 0.7.0.1
  
  
  
  
  
  
  

Authors:

  • Mike Harris, Paul Bowsher, Jacques Crocker, John Nunemaker

Owners:

Total downloads 3,938

For this version 1,744

Show all versions (3 total)

Required Ruby Version: None

Links: